html{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size:100%}
body{font:normal 1em sans-serif;color:rgb(0,0,0)}
div, form, ul, #orderform >fieldset >h4, .styleless, td >form, td >form >fieldset{border:0;padding:0;margin:0}
fieldset{border:solid .0625em rgb(127,42,42);margin-top:.25em}
#ctabs fieldset, #cbody fieldset{border:0;padding:0;margin:0}
#cbody fieldset{padding:1em .25em}
div.result_box_form >form >fieldset{border:0}
p, pre{padding:.0625em .25em}
label{text-align:right}
input, select{float:left;padding:.5em}
a{text-decoration:none}
a:hover{text-decoration:underline}
a img{border:none}
table{border-collapse:collapse}
td{border:solid .0625em rgb(0,0,0);padding:.25em;width:50%}
legend{border:solid .0625em rgb(200,200,200);padding:0.0625em 1em;margin:0 1em}
#alertbox >p >a, #logo >em, .ship_list, .btn, label, ul, #legal{clear:both;float:left}
#container{margin:0 auto;width:54em}
#header{height:6.5em;background:rgb(255,255,255) url(/siteimages/backgrounds/logoback.gif) left no-repeat;border-bottom:solid .25em rgb(127,42,42);margin-bottom:1em}
#contents >div, #alertbox{vertical-align:top;border:solid .0625em rgb(100,100,100);padding-bottom:.5em;-webkit-box-shadow:0 .25em .25em -.25em rgb(80,80,80);-moz-box-shadow:0 .25em .25em -.25em rgb(80,80,80);box-shadow:0 .25em .35em -.25em rgb(80,80,80);display:inline-block}
#logo{float:left;width:34em}
#logo >b{float:left;font-size:1.75em;margin:1.25em 0 0 .25em}
#logo >b >a{color:rgb(255,255,255)}
#logo >em{margin:1em 0 0 17em}
#contents > h4, caption, ul, #logo >em, ul >li >a, h4 >a, legend{color:rgb(127,42,42)}
#login{float:right;width:30%;height:3.5em;text-align:center}
#login >p{margin-top:.25em}
#signinform >input{width:25%;margin:0 .25em}
#searchform{clear:right;float:right;width:30%;padding-top:.25em}
#searchform input[type="text"]{width:75%;padding:.75em 0;border:solid .125em rgb(127,42,42)}
#contents{float:left;width:38em}
#tabs, #ctabs{padding:0!important;border:0!important;margin:0!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border-bottom:solid .0625em rgb(0,0,0)!important}
#cbody,#portal_area{margin:0!important;border:solid .0625em rgb(0,0,0);border-top:0!important}
#contents >div{margin:.25em 0;width:100%}
#contents img, #ctabs img{float:left;max-height:5em;margin:.25em}
form >fieldset >label{width:12em;margin:0 1em 0 2em}
.ship_list, .btn{padding:1em 0;margin-left:14em}
#contents input[type="submit"]{margin:0;padding:.5em;background:rgb(127,42,42);color:rgb(255,255,255);font-size:1.2em;margin-left:10em;margin-top:1em;border:solid .0625em rgb(202,184,184)}
#portal_area > div:nth-child(1){color:rgb(255,0,0);font-style:italic}
#mycellar >tbody:nth-child(1) >tr >td >form >fieldset >input, #order_summary >tbody:nth-child(1) >tr > td >form >fieldset >input{padding:0;font-size:1em;margin:0}
#tabs >ul, #ctabs ul{list-style-type:none;display:inline-block;float:left}
#tabs >ul >li{height:2em;margin:0 .0625em;padding:0;float:left}
#tabs >ul >li >a{padding:.625em 2em;background-color:rgb(180,180,180);border:0}
#ctabs ul >li{width:5em;margin:0 .0625em;padding:0;float:left;;height:3em}
#ctabs ul >li >input[type="submit"]{width:100%;height:100%;font-size:.75em;background-color:rgb(127,42,42);float:left;margin:0;padding:0;border:0}
.active a, .active input{background:rgb(255,255,255)!important;color:rgb(0,0,0)!important;border:solid .0625em rgb(0,0,0)!important;border-bottom:solid .25em rgb(255,255,255)!important;margin-top:.125em!important}
#portal_area >h4, #portal_area >p, #wl{display:inline-block}
#wl >label{display:inline-block;width:8em;margin-left:2em}
#orderform >fieldset >label{width:10em}
#orderform >fieldset >input, #orderform >fieldset >h4, #orderform >fieldset >textarea{float:left;margin:.5em;width:50%}
#orderform >fieldset >select{margin-left:.25em}
#orderform >fieldset >input[type="button"]{width:8em}
pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap: break-word}
form >fieldset >label{width:8em}
div.result_box{float:left;width:100%;border-bottom: solid .0625em rgb(200,200,200)}
div.result_box pre{margin-left:7em}
div.result_box b{float:right;margin:0 1em 0 0}
div.result_box fieldset{border:0;clear:both;float:right}
div.result_box input[type="submit"]{clear:both;float:left}
#wl >label{font-size:.75em;width:14em;margin:1em 0}
div.result_box >div >form{display:block}
div.result_box >div >form >fieldset{display:block;padding:0;margin:0;float:right}
div.result_box >div >form >fieldset >label{font-weight:bold;margin:.5em 0 0 0}
div.result_box >div >form >fieldset >select{clear:none;margin:0 0 1em .25em}
div.result_box >div >form >fieldset >input[type="submit"]{clear:none;margin:0 0 0 .25em!important}
#contents >form >fieldset >a >img, #ctabs img{float:right}
#orderform legend{font-weight:bold}
#orderform >fieldset >input[type="submit"]{margin-bottom:1em}
#nav{float:right;width:15em}
#nav >ul, #footer >div >ul{margin:0 1em;display:block;list-style-type:circle}
#nav >ul >li, #footer >div >ul >li{margin:.25em}
#login, #nav >b, div.product_title, #footer >div >b{border:solid 0.0625em rgb(198,198,198);background:rgb(236,236,236)}
#nav >b, div.product_title{clear:both;display:block;font-size:1em;padding:1em}
#footer{clear:both;display:inline-block;font-size:.75em;border-top:solid .25em rgb(127,42,42);padding-top:1em}
#footer >div{float:left;width:12em;margin:.125em}
#footer >div >b{padding:.25em;color:rgb(102,102,102);display:block}
#footer >#legal{width:100%;color:rgb(180,180,180)}
